Subject: Re: Arabic Customer Support
From: Shakir Ali <[email-masked]>
To: [email-masked]
Date: Sat, 3 Oct 2020 00:53:40 +0530

Dear recruiter,
I hope you are doing well.
I have submitted the eligibility test.
Sorry for the late reply because I missed the mail.
 Please let me know if I am suitable for the job.

On Tue, 29 Sep, 2020, 1:29 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Zahid,
>
> Your Profile has been shortlisted for Arabic Customer Support.
> We would like to see your language by the following test link:-
>
> https://form.jotform.me/lsmindia/VGL-Language-screening
>
> Please proceed with the test.
> You have to answer the first two questions in English and last three in
> Arabic.
> Let me know once you submit the test
>
> Please Inform us on 7042335393 (Call/ Whats app)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72 SECTOR 2, NOIDA,
> Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=1gVhqoksaWr3xwK/F1HCec1gXbYP9llYNjZkPYoNRkY=&id1=7684>
>
>
>
>